#!/usr/bin/env sh

YML_IN="spec/zustelldienst.yml"
YML_OUT="spec/zustelldienst-bundled.yml"

docker run --rm -v "$(pwd):/work" jeanberu/swagger-cli \
  swagger-cli bundle -t yaml -o "/work/$YML_OUT" "/work/$YML_IN"

# Fix: files in docker are created as root:root
sudo chown "$USER:$USER" $YML_OUT
